Subject: 6man WG Ongoing calls

From: Ole Troan <[email-masked]>
Date: Fri, 12 Dec 2014 13:09:05 +0100

Just a reminder that we have two working group last calls underway:
- draft-ietf-6man-predictable-fragment-id-01 (until December 18th)
- draft-ietf-6man-ipv6-address-generation-privacy-02 (until December 19th)

And one adoption call (being announced today):
- draft-gont-6man-nd-opt-validation-01 (until December 26th)

Best regards,
Ole